body {
  color: #333333;
}

header {
    position: relative;
    border: none;
    padding: 0px;
}

.row-space-top {
  margin-top: 20px;
}

.dP_navigation_col {
    z-index: 90;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.dP_master_wrapper {
    border: 1px solid black;
}

#dP_sidebar_wrapper {
    padding: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.dP_content_box {
    margin-top: 13px;
}

@media (min-width: 767px) {
    #dP_content_row {
        min-height: 450px;
    }
}


/* device-compatible width */
.container {
    padding-top: 0px !important;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 15px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.8);
}


footer {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

#dP_content_wrapper {
   margin-bottom: 5px; 
}

#dP_footer_wrapper {
   margin-top: 5px; 
}

@media (max-width: 767px) {
  .container,
  #dP_footer_wrapper,
  #dP_content_wrapper {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
  }
}


